@charset 'UTF-8';
/* GFPastel 2010.12.GameFOX
 * CCBYNCSA spynae [tl;dr, give credit where credit is due, this is free]
 * Special version for bundle with GameFOX.
 */
@-moz-document domain(gamefaqs.com) {
/* First things first */
  html {
    background-color: #D5C5FF;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAAXNSR0IArs4c6QAAAAZiS0dEAAAA\
AAAA+UO7fwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oMFQAxFXbGPBwAAAAZdEVYdENv\
bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAEWUlEQVR42u1dPW8UMRB9Pm0bKQU/IA2ILlEK\
RMf+APpceRRJQ5HUNFE6JBpKBMUlHV3yExZREy4VCiBxBR1ISQVIID2Km9Md0S63H16v7Z0nWdrk\
dtf2eL48Y3sBhUKhCAZGSfAvSK4D2AKwKf+6ADAxxlw3fO8QwKH8eWSMea3ULke4A5LfOMNvkm9J\
phbee8oFTovuG3hChCHJD1KGLde1QfKY5JTkk5xbHgO4JdcJgPtL0tIElwB+Sbn0nStLcY+lukYk\
/0hdVzm/52HfEiOMpGwU3Zd4MiZz7oEj7vkBYA3AJOe3idiQOb6LHWlmrI2ZAjhui8vGJMcNnk+X\
9XJZ7rGosg5IHpK8l/P7Q5LvRTI+yb3rBX0Y+6Ji0iaGrunzHtHAOscbm5wHYE7kTERU0SHHjEh+\
kTJSitTDIEA1kbb4/nHXdsGml5UVXIeEE5VRtxI29t2ZGOgwKRR9MMix9FVVVkRcsNsXjncp7UnN\
Br3DLDi3FwmBw44ykNzugmirApB1OdenKEMtG2KMOe9AJaSYpUAPl7j5Jl4CuB2ytCaICMaYO1UG\
XZ7JfIoyJJ4SNo8orRHNVvIoSFsU83zEhi0aNKh8KLnwp21n+RQLoheGo2WFCEn+DDn/YVNibaSi\
V9kQDUd3YItUZSkUCkWcrnLbbdHwe3WEHZ7xYSWHxb5sS6S7PU/NhYiLS5gFHWKIWa+7Dnd3aYOq\
1j2IiEGeS+TgTOdFHYQYct65jJFSuftBPptvwgl5QExMUqeOgkKhUCj6HGWou1BuLLPvRyESuULb\
nSfo6q46CTmTWLrtBatfohH/tK9rgV1IiELnSOE6AVWCqYmFRqTR61uHtjWJhDO9YIr/1J8VXOt8\
oeb7/Vvy5PKAGN+8O5erNKuorBSLI+qAFSv01LZYHpBYCFq1/aL6Tm48dwRgB7OzvDJfJKSSYbI9\
kF368nJgpR5aWdeXDxm6UC5kXz/PW6l7oEvVRWeheHlNvbrOJobGmHOSayR3jTGvStw/RVd7L/ou\
dX3ua6ehE52jKBQKtQs6D+kbw5D86NXxTGqo8UxlWW1Ar2ng7HsmjW1Ix7uRXJ27uwPgrpQdl31M\
2rIBIa9uhPvvmSzo36bquznANnIaLvIibdThZcLPRk4j1LxIWVWv+RB3eCDF7TxkBbKCa9fvcA5j\
zFGnNiT2qcGc68sSOkq3tw9zrcQ3rgsh9LLUxsx2n5IGjQkWmhhTKBRqnLvxspS4nnlZbfrgapwd\
SYikPHdXEdcFgX2XxCZubxXi7SFi6C7bZsRbFynZl5LmfZ67iqQVRaDn95A8DG6m7hBbAPaXORrA\
G5ITH+xiEghXlw5BlLh3UwZjLhUpgK8AJg0citzrOupdT3KY4XPOp4+qDM4UujK/kZd1KmczXsm1\
N16XqdCRIRYbH1+U8SR89D7EgG+J6gKACwATY8x1aJxVea92X/YFRhk6UVQ36nX2ahd5IgqFQqFQ\
KCzjL5nWlAKnSrsWAAAAAElFTkSuQmCC);
    background-repeat: repeat;
    /*background: #A8F 
    -moz-repeating-linear-gradient(top left -45deg, rgba(255,255,255,.8) 1px, rgba(255,255,255,.5) 2px, rgba(255,255,255,.8) 3px, rgba(255,255,255,.5) 4px, rgba(255,255,255,.8) 5px);*/
    color: #333;
    font: .81em 'Liberation Sans', 'Helvetica', sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
    }
  body {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAG8AAABkCAYAAACIAm6jAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/\
oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oMFQIjOT9u9EIAAAAZdEVYdENvbW1lbnQA\
Q3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAGmUlEQVR42u2cP4xcVxXGv++9tzObtVeOTTBRvDgRiqI0gBA9\
BSkokGgQShoaqkgpSAENFLSJIlIgUaaL0kZKaSkFiAYhkJAgUgoEJoAT2dkNOLvZmXnnfBRz7vrt8zj7\
x7PrmfX5NSvvn7n33fPvu+feZyBJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJ\
kiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJkiRJlpG2bdm27VUz+6W7/93MPm7b9uO2bTfN7Lq7\
/8rdn5lMJnxY18jMNtz9p+7+rpn9um3brx30NzyFSZHkFUk/BvATACAJcjq0JEgCyTclvdK27XvD4VBH\
Hcfdh5K+TvJHAL4taQLgPwAmAJzkCoBLks6TvC1pi2Rb5gBgSPILJAeS/ifpE5Kbkv4k6Vpd1++RtEM4\
6nNVVb0I4CuSbpPcASAAFclK0pakP0p6F8Bfm6YZSfqGpJclfR/AOZLbkq5JerVpmt8f23jXr1/HxsbG\
kySfA/BdAN8EsCbpJoAbJD8DMJR0ieQagG1JmyQnAAaS1gFskHyCZDVrjI4Bf0fyFwB+Wxb2kA5yEcAP\
SP6c5NV5OF1nTiD5iaR3JL1W1/VfZjhOBeCrAF6W9D1Jj5Ksuk7a/1wAn5L8AMCWpMcAXCW5WsYE8G9J\
r9d1/fpxH+A77v62mW2ambu7Thp3f9/MXnL3xw5jNHd/wd1/Y2aTec/P3eVTZGYTM/uDu79gZqthNJrZ\
FTP7mbt/YNNFOtY4sb4myeLft939LUnP3jPyJH3ZzH5I8lth+RGAEYBzAJ4m+bikwSwvmpOHu6QdSSsA\
BpxiAD6S9E8AWwBUxpe0JulLAC6TXAewEhlEkkTSSO5I+gxAhfIDqSI5iGdsptmbjDUQSWkaEkZyBGA8\
/TbPRWYp40uSkRyRHJNsJJ0rY8UaTSTtShpLcpJiGWA69iMxlyq+j/hxK2lCsgEwADAGcEPS+yQnJOu+\
8d5w9+dJrvEkrJOcGAwPacLLmAZcLuPpiGluLz1FWO+WFAOg7tq/kw4UhboCUNJGU5wlHOcYGfcOJD0+\
pJJUPpN9dbssdJ5LJMeStiVZlIkLJD88svGWbAHK1zGAnahRVdTNYcj3hUw2HeOVXcFd82TbtuUX2m7q\
7P9mCAuFJ1dnIb12xIdHxNanZczIREUoWQglAGhCXFUHzWMv8iT9TZIDeALA2rweojtJkgovagGMot56\
pM4ByVWSdTdl9L2ulypF0kKlsaPi7nvuZVlicR2Ax1yKQpwZDfM2bmzwi9rerzbdvaTNW7G7H3RrxqzJ\
9bwGiy50Yo4WnZN/kbwVtfep2HYMlrEudtPmCMD9ioiFr4Gx97oVUbsqaTXEU4lqJ+lh8Dr2cUWN4wQj\
raTwSYw1PMgAh655p5H/JbUhKkaSrBTszma6kTQIJ6s6tZcLGOXj2HCvABh2mgKf9/x75SXScjWrdOwz\
XoiQSWfHf6L5/B5e15LcBnATwA0AO5KGJL8I4HEAj0bn4SxEf6nn+DyjHpg2oxcHSTslVPv1rlM4cUAt\
LMppB8B2eM75aDGd2e1IxxgeQqe61yJ1InMnWpHDEIj1UW1YIm8zxjovqclGy2Jv3EN9Os1Msc/Zy62n\
mTKPK+FxpxGt2HhX85pzT6bvyzYPal36zy1pvK/D0tlC4QHolqM6oAGYxLmfovW2gml3v46zQ5a9WvxO\
qedYlm3OYWveXUU0U+ex1aYk/TfU8WrUs7mv55nubZ5CW+uBevldxovJ3Yw6sg5gpX9SEH/jnSitMkoX\
xHidwoj+afP97k2S+bbHtkiudzoVaZcloarrelRVVYnCtNoS0ZjZpNM/9K6kPqgWdw8MF63HeEY7OGXJ\
t0leaOq63pR0uX8AeJjUmfuJU6hrvcCI5b6wJ1jKYWbvVKFr/Y/i9u+l7oXSZMHU5j2wOKJZyGOYNN7S\
l4a9w8xdkrshvpo7126ocpm1d9Vx6Y23K2llme5uzijkfNjKcGVmcPchgD8D+LTzIsTCF/Kqqkp3p66m\
PFT6qanrukTgOoA6K8kSpc3+qUJcxKkAtHGX5Ea8Y3YxXuNS3M8YknwklecDjLzOAeM+BRkvJ/4jblJd\
wfQOSb2MV+RSbSaLF3nHUHZ7zZW+Ti/dgLN45zMjLzl0oKBz1T5eGK1mGW8sqcr38zLyktPcpOcSnHHB\
Misvl/fKop8oHOG9smR+afMNTP/Dl6clXY7mbV6HWAL+DxAMiiL0AOfIAAAAAElFTkSuQmCC) bottom repeat-x !important;
    min-height: 100%;
    margin: 0;
    padding: 0;
    }
/* Okay, header stuff. */
  #masthead {
    margin: 0 1em;
    width: 800px;
      max-width: 85%;
    }
  /* Headers throughout the page */
  div#logo a, h1, h2, h3 {
    color: #497299;
    clear: left;
    font-family: 'Liberation Serif', serif;
    font-style: italic;
    font-weight: bold;
    margin: 0;
    text-decoration: none;
    }
  h1 {
    border-bottom: 3px double #5B8FBF;
    margin-bottom: -1px; /* No way around it; some H2s aren't under an H1 */
    }
  h2, .pod > .head h1 {
    background: rgba(109,161,208,.6);
    border: 1px solid #6DA1D0;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    font-family: 'Liberation Sans', 'Helvetica', sans-serif;
    font-size: 1.5em;
    font-style: normal;
    padding: .2em;
    }
  h3 {
    background: rgba(177,177,219,.6);
    border: 1px solid #6DA1D0;
    -moz-border-radius: 0 0 .5em .5em;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    font-style: normal;
    font-family: 'Liberation Sans', 'Helvetica', sans-serif;
    padding: .2em;
    }
  h1 a, h2 a, h3 a {
    color: #497299 !important;
    }
  /* GameFAQs header */
  #header {
    background: rgba(177,177,219,.6);
    border: 1px solid #6DA1D0;
    border-top: 0;
    border-left: 0;
    -moz-border-radius: 0 0 1em 0;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    margin-bottom: 0;
    overflow: hidden;
    padding: .2em;
    z-index: 2;
    }
  div#logo a {
    display: block;
    float: left;
    font-size: 2.5em;
    color: #5B8FBF;
    }
  /* The loginbox durp */
  #loginbox {
    background: rgba(177,177,219,.5);
    -moz-border-radius: 1em;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    border: 1px solid #6DA1D0;
    font-size: small;
    padding: .5em;
    position: absolute;
      top: 1.5em;
      right: 15%;
    z-index: 5;
    }
  #loginbox a b {
    font-weight: normal;
    }
  #masthead ol li {
    display: inline-block;
    }
  #masthead ol, #masthead ol li {
    margin: 0;
    padding: 0;
    }
  /* Fix for when logged out */
  #loginbox li.email {
    display: block;
    }
  /* Search box */
  #searchbox {
    background: rgba(255,255,255,.6);
    border: 1px solid #6DA1D0;
    border-top: 0;
    -moz-border-radius: 0 0 1em 0;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    margin-bottom: 0;
    margin-right: 2em;
    margin-top: 0;
    padding: .5em;
    }
  #rbx_netxp1_parent {
    font-size: x-small;
    text-align: right;
    }
  /* Quicknav & Platformlist */
  #quicknav, #platformlist {
    background: rgba(255,255,255,.6);
    border: 1px solid #6DA1D0;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    margin-right: 3em;
    }
  #quicknav {
    background: rgba(109,161,208,.6);
    border-width: 0 1px;
    line-height: 2em;
    }
  #quicknav p, #quicknav p a {
    margin: 0;
    padding: 0;
    }
  #quicknav p a {
    border-right: 1px solid #6DA1D0;
    color: #497299;
    display: inline-block;
    height: 2em;
    margin-right: -4px;
    padding: 0 4px;
    }
  #quicknav p a:hover {
    background: rgba(219,219,219,.4);
    }
  #platformlist {
    color: #497299;
    -moz-border-radius: 0 0 1em 1em;
    padding: .5em;
    }
  #platformlist .jumper {
    text-align: right;
    }
  #platformlist form.jumper {
    display: inline;
    }
  /* Header link behavior */
  #masthead a {
    color: #44A;
    font-weight: normal;
    text-decoration: none;
    }
  #masthead a:hover {
    text-decoration: underline;
    }
/* Moving along to the content */
  /* Links! */
  #content a:link {
    color: #44A;
    }
  #content a:visited {
    color: #87E;
    }
  #content a:hover,
  #content a:focus {
    color: #444;
    }
  /* Gratouitous amounts of wrappers of which I will deal with few */
  #container { padding-bottom: 2em; }
  #content {
    background-color: rgba(255,255,255,.6);
    border: 1px solid #6DA1D0;
    -moz-border-radius: 1em;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    margin: 2em 3em 0 3em;
    padding: .5em;
    width: auto;
      min-width: 80%;
      max-width: 95%; 
    } /* Min- and max-width taken from GFCSS Azurec, as well as the
       * proceeding section because I don't think there's any
       * other way to go about doing this.  Columns on the board list and home
       * page. */
#mpu_col_wrap:nth-last-child(2) {
    overflow: hidden;
}

#mpu_col_wrap:nth-last-child(2) #main_col {
    width: 66%;
    float: left;
}

#mpu_col_wrap:nth-last-child(2) #side_col {
    width: 33%;
    min-width: 150px;
    float: right;
}
  /* That's out of the way. Let's continue. */
  /* Tables and stuff. A lot of the widths will prob. be from Azurec. If you
   * haven't noticed, I'm mostly following the order of that stylesheet, to 
   * double-check I get everything. I want to do this right, right off the bat.
   */
  table {
    border-spacing: 0;
    width: 100%;
    }
  col.count {
    width: 5em;
    }
  col.lastpost {
    width: 10em;
    }
  th {
    background: #AAAAC7;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    color: #F7F7FF;
    padding: .2em;
    text-align: left !important;
    }
  tbody th:only-child {
    border-top: 1px solid #6DA1D0;
    border-bottom: 1px solid #6DA1D0;
    }
  th a {
    color: inherit !important;
    }
  td {
    padding: .2em;
    }
  table:not(.message) tr:nth-of-type(2n-1),
  table:not(.message) tr {
    background: rgba(225,225,255,.2);
    }
  table:not(.message) tr:nth-of-type(2n) {
    background: rgba(225,225,255,.8);
    }
  table:not(.message) td:first-child, 
  table:not(.message) th:first-child {
    border-left: 1px solid #6DA1D0;
    }
  table:not(.message) td:last-child, 
  table:not(.message) th:last-child {
    border-right: 1px solid #6DA1D0;
    }
  table:not(.message) tr:first-child > * {
    border-top: 1px solid #6DA1D0;
    }
    .head + .body > table:not(.message) thead tr:first-child > *,
    table:not(.message) thead + tbody tr:first-child > * {
      border-top-width: 0px;
      }
  table:not(.message) tr:last-child > * {
    border-bottom: 1px solid #6DA1D0;
    }
  /* Various lists
   * System » Genre » Subgenre » Subsubgenre */
  .crumbs {
    background: rgba(177,177,219,.6);
    border: 1px solid #6DA1D0;
    -moz-border-radius: 1em 0 1em 0;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    float: left;
    margin-left: -.6em;
    margin-top: -.6em;
    padding: .3em;
    }
  .crumbs a { font-size: smaller; }
  /* Home Data FAQs Cheats Images My Games Answers Board */
  ul.content_nav {
    background: rgba(177,177,219,.6);
    border: 1px solid #6DA1D0;
    -moz-border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    float: left;
    line-height: 2em;
    list-style: none;
    margin: 0;
      margin-bottom: .3em;
    padding: 0;
    }
  ul.content_nav li {
    display: inline-block;
    padding: 0;
    }
  ul.content_nav li + li {
    border-left: 1px solid #6DA1D0;
    }
  ul.content_nav li a {
    display: block;
    padding: 0 .25em;
    text-decoration: none;
    }
  ul.content_nav li a b {
    font-weight: normal;
    }
  ul.content_nav li a:hover {
    background: rgba(177,177,219,.6);
    text-decoration: underline;
    }
  ul.content_nav li:first-child a {
    -moz-border-radius-bottomleft: 1em;
    }
  ul.content_nav li:last-child a {
    -moz-border-radius-bottomright: 1em;
    }
  /* Homepage things */
  .date {
    margin-top: 1px;
    }
  .gs ul {
    list-style: none !important;
    margin: 0 1em;
    padding: 0;
    }
  .gs li:first-child h3 {
    border-top: 0;
    }
  div.gs div.details > h3 + p,
  div.gs h3 + p {
    background: rgba(219,219,255,.5);
    border: 1px solid #6DA1D0;
      border-top: 0;
    -moz-border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    margin: 0 1em;
      margin-bottom: 1em;
    padding: .2em;
    }
  .gs:not(.features) li:first-child ~ li {
    list-style: circle inside;
    background: rgba(219,219,255,.5);
    border: solid #6DA1D0;
      border-width: 0 1px;
    margin: 0 1em;
    padding: .2em;
    }
  .gs:not(.features) li:first-child + li {
    border-top-width: 1px;
    -moz-border-radius: 1em 1em 0 0;
    }
  .gs:not(.features) li:last-child {
    border-bottom-width: 1px !important;
    -moz-border-radius: 0 0 1em 1em;
    }
  .gs.features ul {
    background: rgba(219,219,255,.5);
    border: 1px solid #6DA1D0;
      border-top: 0;
    -moz-border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    }
  .gs.features h3 {
    -moz-border-radius: 0;
    margin: 0 -1px .2em -1px;
    }
  /* Top 10 Games/FAQs & PotD */
  div.body ol {
    list-style: none;
    padding: .2em;
    }
  .body.poll h3 {
    border-width: 0;
      border-bottom-width: 1px;
    -moz-border-radius: 0;
    }
  .body.poll {
    background: rgba(219,219,255,.5);
    border: 1px solid #6DA1D0;
      border-top: 0;
    -moz-border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    margin: 0 1em;
      margin-bottom: 1em;
    }
  #polloftheday ol li, .pod ol, .pod li {
    margin: 0;
    padding: 0;
    }
  table.poll tr:first-child > * {
    border-top-width: 0;
    }
  p + table.poll tr:first-child > * {
    border-top-width: 1px;
    }
  div.topten .pod_wrap {
    float: left;
    width: 45%;
    }
  div.topten .pod_wrap h2 {
    clear: none !important;
    }
  div.topten .pod_wrap + .pod_wrap h2 {
    border-left-width: 0;
    }
  /* Upcoming Releases */
  ul.releases {
    margin: 0;
      margin-right: 1em;
    list-style: none;
    }
  ul.releases li {
    padding: 0;
    margin: 0;
    }
  ul.releases li:first-child h3 {
    border-top-width: 0px;
    }
  ul.releases h3.region {
    border-width: 0 1px;
    -moz-border-radius: 0;
    }
  /* Game Home/Data/FAQs/Cheats */
  .pod > .head + .body > .details > table.ratings tbody tr:first-child > *,
  .pod > .head + .body > table.credits tbody tr:first-child > *,
  .pod > .head + .body > div.item:first-of-type > div.details > h3,
  .pod > .head + .body > table.contrib tbody tr:first-child > *,
  ul.cheats li:first-child h3,
  .pod.review > .head + .body > .details > h3 {
    border-top-width: 0;
    }
  .pod > .head + .body > .details > table.ratings tbody tr:last-child > *,
  .pod > .head + .body > table.release tbody tr:last-child > *,
  .pod > .head + .body > table.credits tbody tr:last-child > *,
  .pod > .head + .body > table.contrib tbody tr:last-child > * {
    border-bottom-width: 0;
    }
  ul.cheats {
    list-style-type: none;
    margin: 0 1em;
    padding: 0;
    }
  ul.cheats li {
    margin: 0;
    padding: 0;
    }
  ul.cheats li:first-child ~ li h3 {
    -moz-border-radius: 0;
    }
  img.boxshot {
    float: left;
    margin: 3px;
    }
  ul.cheats li:first-child ~ li h3 {
    -moz-border-radius: 0;
    }
  div.rating {
    margin-bottom: .3em;
    }
  div.rating a {
    border: 1px solid #6DA1D0;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    display: inline-block;
    padding: .2em;
    width: 2em;
    }
  div.rating a.up {
    background: rgba(200,255,200,.8);
    -moz-border-radius: 1em 0 0 1em;
    }
  div.rating a.down {
    background: rgba(255,200,200,.8);
    -moz-border-radius: 0 1em 1em 0;
    border-left-width: 0;
    }
  #recommend a {
    color: #44A;
    text-decoration: underline;
    }
  #recommend a:hover {
    color: #444;
    }
  .details p, .body p:not(.deck) {
    margin: 0;
    padding: .3em;
    }
/* Topic list
   * It is time for me to do what has to be me to help my brother defeat the 
   * enemys
   * User and Page nav */
  table {
    clear: both;
    }
  .user {
    float: left;
    }
  .pages {
    float: right;
    }
  .user, .pages {
    background: rgba(109,161,208,.6);
    border: 1px solid #6DA1D0;
      border-top: 0;
    -moz-border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    color: #497299;
    margin-bottom: .3em;
    padding: .3em;
    }
  .user a, .pages a {
    color: inherit !important;
    }
  /* Author column */ 
  .topics col.author {
    background: rgba(136, 119, 238, .2);
    }
  .topics td:first-child + td + td {
    color: #246;
    }
  /* Topic search */
  .searchtopics {
    background: #AAAAC7;
    border: 1px solid #6DA1D0;
      border-top-width: 0px;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    color: #F7F7FF;
    clear: both;
    font-weight: bold;
    padding: .2em;
    text-align: center;
    }
  /* Page Jumper */
  .pagejumper ul {
    background: rgba(109,161,208,.6);
    border: 1px solid #6DA1D0;
      border-top: 0px;
    -moz-border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    color: #497299;
    list-style: none;
    margin: 0;
    padding: .3em;
    }
  .pagejumper ul li {
    display: inline;
    }
  .pagejumper ul li + li:before {
    content: " | ";
    }
    .pagejumper ul > li > a {
      color: inherit !important;
      }
    .pagejumper ul > li > a:visited {
      opacity: .6;
      }
  /* Rid of the papers */
  img[src$="/images/default/topic.gif"] {
    display: none;
    }
  /* System Notification/Split Board */
  div#board_wrap p {
    clear: both;
    }
  /* You are ignoring x message(s)/topic(s) from users on this page */
  #board_wrap table + p {
    background: rgba(255, 255, 255, .3);
    border: 1px solid #6DA1D0;
      border-top-width: 0;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    color: rgba(51,51,51,.3);
    }
    #board_wrap table + p > a:link { color: rgba(68, 68, 170, .3); }
    #board_wrap table + p > a:hover { color: rgba(68, 68, 68, .3); }
    #board_wrap table + p > a:visited { color: rgba(136, 119, 238, .3); }
  /* GameFAQs V12 Beta */
  /* Ad Placement: In Header */
  #mpu_col_wrap div.content_nav div.crumbs {
    border-top-width: 1px;
    border-left-width: 1px;
    -moz-border-radius: 1em;
    font-size: .7em;
    margin: 0;
    }
  #mpu_col_wrap div.content_nav div.crumbs a {
    font-size: 1em;
    }
  div.user_panel > div.body:first-child,
  div.user_panel > div.u_search > div.links > ul,
  div.user_panel > div.u_pagenav {
    background: rgba(109,161,208,.6);
    border: 1px solid #6DA1D0;
      border-top: 0;
    -moz-border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    color: #497299;
    margin-bottom: .3em;
    padding: .3em;
    }
  div.user_panel > div.body:first-child,
  div.user_panel > div.u_pagenav { float: left; }
  div.user_panel > div.u_search > div.links > ul {float: right; margin-top: 0; }
  div.user_panel > div.u_search > div.links > ul > li {
    display: inline;
    text-transform: capitalize;
    }
  div.user_panel > div.u_search > div.links > ul > li + li::before {
    content: " | ";
    display: inline;
    }
  div.user_panel > div.u_search > form {
    background: #AAAAC7;
    border: 1px solid #6DA1D0;
    -moz-border-radius: 1em 1em 1em 0;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    color: #F7F7FF;
    clear: both;
    padding: .2em;
    text-align: center;
    }
  div.user_panel a {
    color: inherit !important;
    }
  div.content_nav + div.pod.nav_pod > div.user_panel {
    border-top: 3px double #6DA1D0;
    clear: left;
    }
  /* Ad Placement: In Right Column */
  div#related_games div.fboards {
    border: 1px solid #6DA1D0;
      border-top-width: 0;
    }
  div#related_games div.fboards ul,
  div#related_games div.fboards ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    }
  div#related_games div.fboards ul li a {
    display: block;
    padding: .2em;
    }
  div#related_games div.fboards ul li:nth-of-type(odd) {
    background: rgba(225,225,255,.8);
    }
  div#related_games div.fboards ul li:nth-of-type(even) {
    background: rgba(225,225,255,.2);
    }
  div#related_games div.fboards ul li h3 {
    border-left-width: 0;
    border-right-width: 0;
    -moz-border-radius: 0;
    }
  div#related_games div.fboards ul li:first-child h3 {
    border-top-width: 0;
    }
  /* Now for the fun part
   * Message lists */
  /* GameFAQs V12 Beta */
  div.head + div.body > table.board.message {
    margin-top: .3em;
    }
  /* Above Message */
  td:only-child .message tr, .message td {
    margin: 0;
    padding: 0;
    vertical-align: top;
    }
  td:only-child .msg_stats, .preview .details > p, .preview .details form > p {
    background: rgba(177,177,219,.9);
    border: 1px solid #6DA1D0;
    -moz-border-radius: 1em 1em 0 0;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    padding: .3em;
    }
  td:only-child .msg_stats:before {
    content: "From: ";
    font-weight: bold;
    }
  td:only-child .msg_body {
    background: rgba(219,219,219,.3);
    border: 1px solid #6DA1D0;
      border-top: 0;
    -moz-border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    margin-bottom: .3em;
    padding: .3em;
    max-width: 100%;
    }
  .message tr:last-child > td:only-child .msg_body {
    -moz-border-radius: 0;
    margin-bottom: 0;
    }
  /* Left of Message */
  col.author {
    width: 16em;
    }
  td.author {
    background: #AAAAC7;
    border-left: 1px solid #6DA1D0;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    color: #F7F7FF;
    padding: .2em;
    }
  .message tr:first-child td:not(:only-child) {
    border-top: 1px solid #6DA1D0;
    }
  .message tr:last-child td:not(:only-child) {
    border-bottom: 1px solid #6DA1D0;
    }
  td.author a.name,
  td.author .msg_stats_left > b:first-child {
    background: #6DA1D0;
    color: #3D5F80;
    display: block;
    font-weight: bold;
    margin: -.2em;
      margin-bottom: 0;
    padding: .2em;
    text-align: right;
    }
  #content td.author .msg_stats_left > b:first-child { color: #333;    }
  #content td.author a.name:visited     { color: #497299; }
  #content td.author a.name:hover       { color: #333;    }
  td.author a:not(.name) {
    color: inherit !important;
    font-weight: bold;
    }
  td.author a.name + br,
  td.author .msg_stats_left > b:first-child + br {
    display: none;
    }
  td.author + td {
    border-right: 1px solid #6DA1D0;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    padding: .2em;
    }
  .message tr td.author + td {
    background: #FFF;
    }
  tr.even td.author + td {
    background: #E7E7FF;
    }
  /* Moderation Details */
  .body > table.board.message + .pod > .head > h2,
  .head + .body > table.board.message td {
    border-top-width: 0px;
    }
  /* Message Preview */
  .preview .details > p, .preview .details form > p {
    background: rgba(177,177,219,.9);
    border: 1px solid #6DA1D0;
    -moz-border-radius: 1em 1em 0 0;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    margin-bottom: 0;
    padding: .3em;
    }
  .preview table.board.message td {
    background: rgba(219,219,219,.3);
    border: 1px solid #6DA1D0;
      border-top: 0;
    -moz-border-radius: 0 0 1em 1em;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    margin-bottom: .3em;
    padding: .3em;
    max-width: 100%;
    }
  .preview table.board.message + form > p {
    border-bottom-width: 0;
    }
  .body > .preview .head + .body > .details > p:first-child:not(:only-of-type) {
    background: rgba(177,177,219,.6);
    border: 1px solid #6DA1D0;
      border-top-width: 0;
    -moz-border-radius: 0 0 .5em .5em;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    font-style: normal;
    font-family: 'Liberation Sans', 'Helvetica', sans-serif;
    margin: 0 1em 0 1em;
    padding: .2em;
    }
  /* Manage Account */
  .head + .body > form > table.userinfo tr:first-child td {
    border-top-width: 0px;
    }
  .head + .body > p + form > table.userinfo tr:first-child td {
    border-top-width: 1px;
    }
  table.contrib tr:first-child > th {
    border-top-width: 0px;
    }
  .head + .body > table.userinfo tr:first-child td {
    border-top-width: 0px;
    }
  .head + .body > table.userinfo tr:last-child td {
    border-bottom-width: 0px;
    }
  /* Things nobody cares about */
  #footer, iframe, .ad { display: none; }
  body .has_lead #gutter_top { padding-top: 0px !important; }
  /* GFCode */
  .message i > p, .message em > p {
    border: 1px solid #6DA1D0;
    -moz-border-radius: 10px;
    padding: .3em;
    }
  /* Quoting: <i><p> */
  .message i > p {
    background: #DBDBEE;
    -moz-box-shadow: 0 0 .3em #6DA1D0;
    }
    /* Quote header: <i><p><strong> */
    .message i > p > strong:first-child {
      background: #AAAAC7;
      border: 1px solid #6DA1D0;
      -moz-border-radius: 10px 10px 0 0;
      color: #F7F7FF;
      display: block;
      margin: -5px;
        margin-bottom: 0;
      padding: 3px;
      }
    .message i > p > strong:first-child + br {
      display: none;
      }
    /* Links in quote headers */
    .message i > p > strong:first-child > a {
      color: inherit !important;
      }
  /* Code: <em><p> */
  .message em > p {
    background: #FFF;
    font-family: monospace;
    font-size: 1.1em;
    font-style: normal;
    white-space: pre-wrap;
    }
  /* GameSpot fallout reduction */
  .message p:empty {
    display: none;
    }
  .message td table {
    border-spacing: 0 !important;
    }
  .message td table tr:first-child td {
    background: #AAAAC7;
    color: #F7F7FF;
    }
  .message td table tr + tr td {
    background: #DBDBEE;
    border-top-width: 0px;
    }
/* GameFOX */
  /* Board Nav */
  #gamefox-board-nav {
    background: rgba(109,161,208,.6);
    border: 1px solid #6DA1D0;
      border-top: 0;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    color: #497299;
    margin: 0;
    padding: .2em;
    }
    #gamefox-board-nav > a {
      color: inherit !important;
      }
  /* What's that?  Is it a yellow strip?  It's a moderated message!  You better
   * check it, you gotta check it!  Or you'll lose your precious karma!  Your
   * precious karma, your precious karma, you'll lose your precious karma... */
  p.gamefox-usernote {
    background: #FF0;
    border: 1px solid #f00;
    margin: 0;
      margin-top: 1px;
    padding: .2em;
    }
  p.gamefox-usernote::after {
    content: "  (Disclaimer: This isn\'t necessarily a bad thing.)";
    display: inline;
    font-size: smaller;
    white-space: pre-wrap;
    }
  /* Message Highlighting
   * Above Message */
  td.gamefox-highlight:only-child {
    -moz-border-radius: 1em 1em 0 0;
    }
  td.gamefox-highlight .msg_stats {
    background: rgba(255,255,255,.5);
    text-shadow: 0px 0px 2px #fff;
    }
  /* Left of Message */
  tr:nth-of-type(2n-1) td.author.gamefox-highlight {
    background-image: -moz-repeating-linear-gradient(top left 45deg, rgba(255,255,255,.6) 1px, rgba(255,255,255,.3) 2px, rgba(255,255,255,.6) 3px, rgba(255,255,255,.3) 4px, rgba(255,255,255,.6) 5px);
    text-shadow: 0px 0px 3px #000;
    }
  tr:nth-of-type(2n) td.author.gamefox-highlight {
    background-image: -moz-repeating-linear-gradient(top left -45deg, rgba(255,255,255,.6) 1px, rgba(255,255,255,.3) 2px, rgba(255,255,255,.6) 3px, rgba(255,255,255,.3) 4px, rgba(255,255,255,.6) 5px);
    text-shadow: 0px 0px 3px #000;
    }
  td.author.gamefox-highlight a.name,
  td.author.gamefox-highlight .msg_stats_left > b:first-child {
    background: rgba(255,255,255,.8);
    text-shadow: none;
    }
  /* Topic Highlighting */
  .topics tr.gamefox-highlight {
    -moz-box-shadow: 0 0 .3em #6DA1D0;
    }
  .topics tr.gamefox-highlight td {
    background: rgba(255,255,255,.5) !important;
    text-shadow: 0px 0px 2px #fff;
    }
  /* Left of Message TC/Group Labels */
  td.author .gamefox-tc-label, 
  td.author .gamefox-groupname {
    background: #6DA1D0;
    color: #333;
    display: block;
    margin: 0 -.2em;
    padding: 0 .2em;
    text-align: right;
    }
  td.author .gamefox-tc-label {
    padding-bottom: .2em;
    }
    /* While highlighted */
    td.author.gamefox-highlight .gamefox-tc-label,
    td.author.gamefox-highlight .gamefox-groupname {
      background: rgba(255,255,255,.8);
      text-shadow: none;
      }
  td.author [class^="gamefox"]:not([class$="links"]):not(.gamefox-post-date) 
    + br { /* :3 */
    display: none;
    }
  /* QuickPost GameFOX Clock */
  #gamefox-quickpost-afloat .gamefox-clock {
    display: block;
    text-align: right;
    }
  /* Tracked Topic 'unread posts' Notification */
  #gamefox-tracked-note {
    /*background: rgba(109,161,208,.6);*/
    background: rgba(255,255,255,.8);
    border: 1px solid #6DA1D0;
    -moz-border-radius: 1em 1em 0 0;
    -moz-box-shadow: 0 0 1em #6DA1D0;
    /*color: #497299;*/
    margin: -.6em -.6em 0 -.6em !important;
    padding: .3em !important;
    }
    div#gamefox-tracked-note + div.content_nav > div.crumbs,
    div#gamefox-tracked-note + div#full_col_wrap div.crumbs {
      border-top-width: 0;
      -moz-border-radius: 0 0 1em 0;
      margin-top: 0;
      }
/* Elsewhere... */
  /* Poll results */
  .poll .bar {
    background-color: #CCCCe8;
    display: inline-block;
    -moz-border-radius: .2em;
    }
  /* FAQs */
  body > #header {
    margin-right: 1em;
    }
  #body > pre {
    background-color: rgba(255,255,255,.6);
    border: 1px solid #6DA1D0;
    -khtml-border-radius: 1em;
    -khtml-box-shadow: 0 0 .5em #6DA1D0;
    font-size: 1.1em;
    margin: 2em 3em 0 3em;
    padding: .5em;
    width: auto;
      min-width: 80%;
      max-width: 95%; 
    }
  body > #body {
    padding-bottom: 2em;
    }
  /* Character Battle Bracket */
  table.bracket {
    border-collapse: collapse;
    }
  table.bracket tr:nth-of-type(2n-1) td:nth-of-type(2n-1),
  table.bracket tr:nth-of-type(2n) td:nth-of-type(2n) {
    background: #E7E7FF;
    }
  table.bracket tr:nth-of-type(2n) td:nth-of-type(2n-1),
  table.bracket tr:nth-of-type(2n-1) td:nth-of-type(2n) {
    background: #FFF;
    }
  table.bracket td.divh {
    background-color: #AAAAC7 !important;
    -moz-box-shadow: 0 0 .5em #6DA1D0;
    color: #F7F7FF;
    font-weight: bold;
    }
  table.bracket td:not(.divh) {
    border: 1px solid #6DA1D0;
    }
  table.bracket .correct {
    background: #8F8;
    }
  table.bracket .incorrect {
    background: #F88;
    }
/************ OPTIONS ************/
/** Centered Header **/
/**
  #masthead {
    margin: 0 auto;
    }
  #masthead #logo {
    border-left: 1px solid #6DA1D0;
    border-radius: 0 0 0 1em;
      -moz-border-radius-bottomleft: 1em;
      -khtml-border-bottom-left-radius: 1em;
    margin-left: 0;
    }
  #masthead #searchbox, #masthead #quicknav, #masthead #platformlist {
    margin-left: 2em;
    }
  #masthead #loginbox {
    right: 10%;
    }
**/
/** 800x600 Resolution **/
/**
  div#masthead div#loginbox {
    right: 1.5em;
    }
  div.user {
    border-radius: 0 0 1em 0;
      -moz-border-radius-bottomleft: 0;
      -khtml-border-bottom-left-radius: 0;
    clear: right;
    }
  div.pages {
    clear: left;
    float: left;
    margin-top: -.3em;
    }
**/
  /** Centered Header + 800x600 Resolution **/
  /**
    #gamefox-clock {
      display: block;
      text-align: right;
      }
  **/
/** Solid colors [Arguably how I should have done this in the first place ] **/
/**
  html:root { background-image: none; background-color: #D5C5FF; }
  #masthead #logo { background-color: #BFB8E9; }
  #masthead #loginbox { background-color: #BBB8E2; }
  #masthead #searchbox, #masthead #platformlist { background-color: #DCD3F4 }
  #masthead #quicknav { background-color: #9EB9E3; }
  #masthead #quicknav p > a:hover { background-color: #B4C3DF; }
  div#content { background-color: #F7F4FF; }
  #content .crumbs, #content ul.content_nav, #content h3 { background: #CCCAE9;}
  #content ul.content_nav li a:hover { background: #BBBAE0; }
  #content h2, #content .user, #content .pages, #content #gamefox-board-nav,
  #content .pagejumper ul {
    background-color: #A3C1E3; }
  table:not(.message) tr:not(.gamefox-highlight) td,
  table.message td.author + td { background-color: #F3F0FF; }
  table:not(.message) tr.even:not(.gamefox-highlight) td,
  table.message tr.even td.author + td { background-color: #E5E5FF }
  table.message td:not(.gamefox-highlight) div.msg_stats { 
    background-color: #B8B7DF; }
  table.message div.msg_body { background-color: #EFEDF4; }
**/
/** Full-width header **/
/**/
  div#masthead {
    margin: 0;
    overflow: hidden;
    padding-bottom: 1em;
    width: 100%;
      max-width: 100%;
      min-width: 100%;
    }
  div#content {
    margin-top: 1em;
    }
  div#masthead div#header ~ div[id] {
    margin-left: 1em;
    }
  div#masthead div#header {
    border-right-width: 0;
    -moz-border-radius: 0;
    margin: 0;
    }
  div#masthead div#header div#loginbox {
    border-top-width: 0;
    -moz-border-radius: 0 0 1em 1em;
    float: right;
    margin-right: 1em;
    margin-top: -.5em;
    position: static;
    }
  div#masthead div#searchbox {
    overflow: hidden;
    }
  div#masthead div#searchbox form {
    float: left;
    }
  div#masthead div#searchbox div#rbx_netxp1_parent {
    float: right;
    margin-top: .6em;
    }
  div#masthead div#platformlist {
    overflow: hidden;
    }
  div#masthead div#platformlist div.nav {
    float: left;
    margin-top: .3em;
    }
  div#masthead div#platformlist div#sys {
    float: right;
    }
/**/
/* Fin */
}
